function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("parameter","mod");
x.t("parameter","test");
x.t("describes","parameter");
x.t("description","mod");
x.t("12.1","fax");
x.t("off-hook","mode");
x.t("mode","parameter");
x.t("support","mod");
x.t("v.29","9600");
x.t("v.29","7200");
x.t("mod","parameter");
x.t("mod","value");
x.t("mod","(num)");
x.t("mod","used");
x.t("test","commands");
x.t("parameters","12.1");
x.t("parameters","section");
x.t("parameters","fax");
x.t("v.27ter","2400");
x.t("v.27ter","4800");
x.t("frh","fth");
x.t("find","value");
x.t("300","bps");
x.t("9600","bps");
x.t("frm","ftm");
x.t("commands","12.1");
x.t("commands","find");
x.t("commands","either");
x.t("supported","mod");
x.t("2400","bps");
x.t("on-hook","off-hook");
x.t("fth","parameter");
x.t("section","describes");
x.t("ch2","300");
x.t("ftm","support");
x.t("modulation","scheme");
x.t("value","frm");
x.t("value","(s)");
x.t("scheme","v21");
x.t("actually","supported");
x.t("(s)","actually");
x.t("v21","ch2");
x.t("fax","parameters");
x.t("fax","commands");
x.t("(num)","modulation");
x.t("bps","v.29");
x.t("bps","v.27ter");
x.t("bps","note");
x.t("note","frh");
x.t("used","fax-specific");
x.t("either","on-hook");
x.t("fax-specific","commands");
x.t("4800","bps");
x.t("7200","bps");
}
